---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Tímy
  content: >
    Pod týmom sa rozumie jeden alebo viac agentov združených spolu, za účelom riešenia tiketov. Členstvo v tíme nemusí dodržiavať organizačnú štruktúru firmy.
status:
  title: Status
  content: >
    Ak je <span class="doc-desc-opt">pasívny</span>, tak tímu nemôžu byť priradené tikety ani nemôže prijímať upozornenia a oznámenia z už priradených tiketov.
lead:
  title: Vedúci tímu
  content: >
    <span class="doc-desc-title">Tím</span> môže mať prideleného vedúceho tímu, ktorý prijíma iné <span class="doc-desc-title">upozornenia a oznámeniaAlerts &amp; Notices</span>ako ostatní členovia.
  links:
    - 
      title: Nastavenie upozornení &amp; a oznámení
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Upozornenie na priradenie
  content: >
    Môžete zakázať <span class="doc-desc-title">upozornenie na priradenie tiketov</span> pre tento tím.
  links:
    - 
      title: Nastavenie upozornení &amp; a oznámení
      href: /scp/settings.php?t=alerts
members:
  title: Členovia tímu
  content: >
    Priradenie do tímu sa nastavuje v profile pracovníka (agenta).
  links:
    - 
      title: Definícia pracovníkov
      href: /scp/staff.php
